Disable StringFile("/") for GNU hurd
Index: gap-4.14.0~beta1/tst/testinstall/read.tst
===================================================================
--- gap-4.14.0~beta1.orig/tst/testinstall/read.tst
+++ gap-4.14.0~beta1/tst/testinstall/read.tst
@@ -81,9 +81,6 @@ gap> StringFile( Filename(dir, "tmp2"));
 fail
 gap> StringFile( Filename(dir, "tmp1"));
 "Hello, world!"
-gap> StringFile( "/" );
-Error, in StringFile: Is a directory (21)
-
 gap> READ_ALL_COMMANDS(InputTextString(""), false, false, false);
 [  ]
 gap> READ_ALL_COMMANDS(InputTextString("a := (3,7,1); y := a^(-1);"), false, false, false);
